> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/export-policy-report.md).

# Exportar relatório de políticas

### Descrição

Este runbook exporta políticas de configuração do Intune e Entra ID e grava os resultados num relatório Markdown. Opcionalmente, pode exportar JSON bruto e criar ligações transferíveis para os artefactos exportados.

### Localização

Organização → Geral → Exportar Relatório de Políticas

**Nome completo do runbook**

rjgit-org\_general\_export-policy-report

### Detalhes

| Propriedade         | Valor                                                                                   |
| ------------------- | --------------------------------------------------------------------------------------- |
| Versão              | 1.0.3                                                                                   |
| Módulos necessários | <p>Microsoft.Graph.Authentication (>= 2.39.0)<br>RealmJoin.RunbookHelper (>= 0.8.9)</p> |
| Agendável           | não                                                                                     |

### Permissões

#### Permissões de aplicação

* **Tipo**: Microsoft Graph
  * DeviceManagementConfiguration.Read.All
    * *Lê objetos de configuração, conformidade e política de grupo do Intune, incluindo atribuições e filtros*
  * Policy.Read.All
    * *Lê as políticas Conditional Access representadas no relatório*
  * Directory.Read.All *(opcional — funcionalidade: Resolução de nomes)*
    * *Resolve nomes de grupos, utilizadores, funções e aplicações referenciados pelas políticas*

#### Notas de permissão

Azure Storage Account: função de colaborador no Storage Account usado para exportar relatórios

### Parâmetros

#### produceLinks

Se definido como true, cria ligações para os artefactos exportados com base nas definições.

| Propriedade  | Valor      |
| ------------ | ---------- |
| Obrigatório  | falso      |
| Valor padrão | Verdadeiro |
| Tipo         | Booleano   |

#### exportJson

Se definido como true, também exporta as cargas úteis JSON brutas das políticas.

| Propriedade  | Valor    |
| ------------ | -------- |
| Obrigatório  | falso    |
| Valor padrão | Falso    |
| Tipo         | Booleano |

#### renderLatexPagebreaks

Se definido como true, adiciona quebras de página LaTeX ao Markdown gerado.

| Propriedade  | Valor      |
| ------------ | ---------- |
| Obrigatório  | falso      |
| Valor padrão | Verdadeiro |
| Tipo         | Booleano   |

#### ContainerName

Nome do contentor de armazenamento usado para carregamentos.

| Propriedade  | Valor                    |
| ------------ | ------------------------ |
| Obrigatório  | falso                    |
| Valor padrão | rjrb-licensing-report-v2 |
| Tipo         | String                   |

#### ResourceGroupName

Grupo de recursos que contém a conta de armazenamento.

| Propriedade  | Valor  |
| ------------ | ------ |
| Obrigatório  | falso  |
| Valor padrão |        |
| Tipo         | String |

#### StorageAccountName

Nome da conta de armazenamento usado para carregamentos.

| Propriedade  | Valor  |
| ------------ | ------ |
| Obrigatório  | falso  |
| Valor padrão |        |
| Tipo         | String |

#### StorageAccountLocation

Região Azure da conta de armazenamento.

| Propriedade  | Valor  |
| ------------ | ------ |
| Obrigatório  | falso  |
| Valor padrão |        |
| Tipo         | String |

#### StorageAccountSku

SKU da conta de armazenamento.

| Propriedade  | Valor  |
| ------------ | ------ |
| Obrigatório  | falso  |
| Valor padrão |        |
| Tipo         | String |

[Voltar à visão geral da referência do runbook](/pt/automacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/pt/automacao/runbooks/runbook-references/org/general/export-policy-report.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
